* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #EAEAEE;
	background-repeat: repeat;
	background: url(../images/a1.gif) repeat-x;
	padding: 14px 0 14px 0;
}
H1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 22px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	border-bottom: solid 1px; #11478F;
	padding-bottom: 0px;
	margin-bottom: 8px;
	color: #11478F;
}

H2 A:link {
	COLOR: #11478F; TEXT-DECORATION: none
}
H2 A:visited {
	COLOR: #11478F; TEXT-DECORATION: none
}
H2 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

h2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	font-variant: normal;
	padding-bottom: 0px;
	padding-top: 20px;
	margin: 0px;
	color: #11478F;
}

h3 {
	FONT-SIZE: 16px;
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-bottom: 0px;
	padding-top: 12px;
	margin-bottom: -8px;
	font-weight: bold;
	color: #11478F;
}

H3 A:link {
TEXT-DECORATION: none
}

H3 A:visited {
TEXT-DECORATION: none
}

H3 A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #f5f5f5; TEXT-DECORATION: underline
}

h4 {
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-bottom: 0px;
	margin: 8px 0 8px 0;
	font-weight: normal;
}
#h4outer {
	float: left;
	padding: 0px 0px 20px;
	height: 100px;
}

h5 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	font-variant: normal;
	padding-bottom: 0px;
	padding-top: 20px;
	margin: 0px;
	color: #11478F;
}

P {
	FONT-SIZE: 12px; 
	COLOR: #33333; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Tahoma, Helvetica, sans-serif; 
	padding-top: 12px;
}

P A:link {
	COLOR: #FF8400;
	TEXT-DECORATION: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
}

P A:visited {
	COLOR: #FF8400;
	TEXT-DECORATION: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
}

P A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #FF8400;
	border-top: 1px solid #FF8400;
	border-right: 0px solid #FF8400;
	border-bottom: 1px solid #FF8400;
	border-left: 0px solid #FF8400;
}

ul {
	list-style-type: square;
	FONT-SIZE: 12px; 
	COLOR: #33333; 
	FONT-FAMILY: Tahoma, Helvetica, sans-serif; 


}

li {
	margin-bottom: 5px;
	margin-left: 15px;
}


#wrapper {
MARGIN: 0px auto; WIDTH: 780px; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: left
}
#footer {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ccc 1px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 780px;
	PADDING-TOP: 5px;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #3A6BAC;
	color: #E7E7E7;
	text-align: center;
}

#hdr {
	BORDER-LEFT-COLOR: #ffffff;
	FLOAT: none;
	COLOR: #ffffff;
	BORDER-TOP-COLOR: #ffffff;
	BORDER-BOTTOM: #ffffff;
	HEIGHT: 180px;
	BORDER-RIGHT-COLOR: #ffffff;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

#contentholder {
	FLOAT: left;
	WIDTH: 773px;
	TEXT-ALIGN: left;
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
}
#content {
	FLOAT: left;
	WIDTH: 197px;
	TEXT-ALIGN: left;
	margin: 0px;
	border: 10px solid #FFFFFF;
	padding-bottom: 20px;
}
#content2 {
	PADDING-LEFT: 15px;
	FLOAT: left;
	MARGIN: 10px 0px 0px;
	WIDTH: 526px;
	TEXT-ALIGN: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	background-image: url(../images/contentbg.gif);
	background-repeat: repeat-x;
}

.quicklinks {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 20px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	WIDTH: 155px;
	COLOR: #91A5B0;
	LINE-HEIGHT: 26px;
	PADDING-TOP: 2px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	margin: 0px 0px 0px 20px;
	background-color: #EEF1F3;
	background-image: url(images/arrow-ql.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
A.quicklinks:hover {
	DISPLAY: block;
	TEXT-DECORATION: underline;
	color: #FF8400;
	background-image: url(images/arrow-ql-ov.gif);
}
#menu {
	FLOAT: left;
	margin: 0px;
	padding: 0px;
	width: 195px;
}

#menu h2 {
	background-color: #d4e1f2;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.sidemenu {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 16px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	WIDTH: 179px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 26px;
	PADDING-TOP: 2px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	margin: 0px;
	background-color: #054Fa4;
	border-top: solid 1px grey;
	border-bottom: solid 1px grey;

}
A.sidemenu:hover {
	DISPLAY: block;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	background-color: #EF7D00;
	border-top: solid 1px #d4e1f2;
	border-bottom: solid 1px #d4e1f2;
}

.sidemenu_sub {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 40px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	WIDTH: 155px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 26px;
	PADDING-TOP: 2px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	margin: 0px;
	background-color: #8FB6EA;
	border-top: solid 1px grey;
	border-bottom: solid 1px grey;

}
A.sidemenu_sub:hover {
	DISPLAY: block;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	background-color: #FAA344;
	border-top: solid 1px #d4e1f2;
	border-bottom: solid 1px #d4e1f2;
}

#guarantee {
	margin-top: 12px;
	border: none;
	width: 524px;
}

#guarantee_t {
	background-image: url(../images/yellow_t.png);
	background-repeat: no-repeat;
	margin-bottom: -6px;
	height: 15px;
}

#guarantee_m {
	background-image: url(../images/yellow_m.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 16px;
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	COLOR: #11478F;
}

#guarantee_b {
	background-image: url(../images/yellow_b.png);
	background-repeat: no-repeat;
	height: 13px;
}

#packages {
	margin-bottom: 18px;
	margin-top: 6px;
	float: left;
	width: 526px;
}

#blue {
	border: none;
	width: 164px;
	float: left;
	padding: 0;
	margin: 4px 6px 4px 0;
}

#blue_t {
	background-image: url(../images/fp_blue_t.png);
	height: 15px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#blue_m {
	background-image: url(../images/fp_blue_m.png);
	background-repeat: repeat-y;
	padding-top: 0;
}

#blue_b {
	background-image: url(../images/fp_blue_b.png);
	background-repeat: no-repeat;
	height: 15px;
}

#yellow {
	border: none;
	width: 164px;
	float: left;
	margin: 4px 6px 4px 6px;
	padding: 0;
}

#yellow_t {
	background-image: url(../images/fp_yellow_t.png);
	height: 15px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#yellow_m {
	background-image: url(../images/fp_yellow_m.png);
	background-repeat: repeat-y;
	padding-top: 0;
}

#yellow_b {
	background-image: url(../images/fp_yellow_b.png);
	height: 15px;
	background-repeat: no-repeat;
}

#orange {
	border: none;
	width: 164px;
	float: left;
	margin: 4px 0 4px 6px;
	padding: 0;
}

#orange_t {
	background-image: url(../images/fp_orange_t.png);
	height: 15px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#orange_m {
	background-image: url(../images/fp_orange_m.png);
	background-repeat: repeat-y;
}

#orange_b {
	background-image: url(../images/fp_orange_b.png);
	height: 15px;
	background-repeat: no-repeat;
}

.borders {
	padding: 6px 0 0 8px;
}

.packtxt {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #00000;
	line-height: 18px;
}

.A.packtxt:hover {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #c00000;
	line-height: 16px;
}

.colour-red {
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	font-size: 14px;
	padding: 0 0 4px 0;
	margin-bottom: 0px;
	color: #FFFFFF;
	text-align: center;
}

#messagemaker {
	float: right;
	border: solid 1px #666699;
	width: auto;
	padding: 10px;
	margin-top: 14px;
	background-color: #FFF6CF;
}
#messagemaker h3 {
	font-size: 100%;
	color: #DD3836;
	padding-top: 0;
	padding-bottom: 4px;
	line-height: 1.2em;
}
#messagemaker h3 a:hover {
	COLOR: red; BACKGROUND-COLOR: #FFF6CF; TEXT-DECORATION: underline;
}
#messagemaker p {
	padding-top: 0.4em;
	line-height: 120%;
	font-size: 90%;
}


/***************************/
/*         Affordable Packages           */
/***************************/

.aff_pack {
	margin-top: 12px;
	border: none;
	width: 524px;
}

.aff_pack h2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	font-variant: bold;
	padding-top: 0;
	padding-bottom: 0.6em;
	margin: 0px;
	color: #FFFFFF;
}


.aff_pack li {
	margin-bottom: 5px;
	margin-left: 30px;
}

.aff_pack a {
	font-weight: bold:
}

.aff_pack a:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}

.aff_pack a:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}

.aff_pack a:hover {
	COLOR: #000000; TEXT-DECORATION: none
	background-color: #FFFFFF;
}

#pack_blue_t {
	background-image: url(../images/blue_t.png);
	height: 13px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#pack_blue_m {
	background-image: url(../images/blue_m.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 16px;
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	COLOR: #11478F;
}

#pack_blue_b {
	background-image: url(../images/blue_b.png);
	height: 13px;
	background-repeat: no-repeat;
}

#pack_yellow_t {
	background-image: url(../images/yellow_t.png);
	height: 13px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#pack_yellow_m {
	background-image: url(../images/yellow_m.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 16px;
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	COLOR: #11478F;
}

#pack_yellow_b {
	background-image: url(../images/yellow_b.png);
	height: 13px;
	background-repeat: no-repeat;
}

#pack_orange_t {
	background-image: url(../images/orange_t.png);
	height: 13px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

#pack_orange_m {
	background-image: url(../images/orange_m.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 16px;
	FONT-FAMILY: Georgia, "Times New Roman", Helvetica, serif;
	COLOR: #11478F;
}

#pack_orange_b {
	background-image: url(../images/orange_b.png);
	height: 13px;
	background-repeat: no-repeat;
}

/***************************/
/*         Credits           */
/***************************/


#credits {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 5px;
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif;
	COLOR: #8FB6EA;
	PADDING-TOP: 5px;
	width: auto;
	float: center;
}
#credits A {
	COLOR: #C0D6F1;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#credits A:hover {
	COLOR: #FFFFFF;
}
#creditsr {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif;
	COLOR: #486A91;
	PADDING-TOP: 5px;
	width: 138px;
	float: right;
}
#creditsr A {
	COLOR: #C0D6F1;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#creditsr A:hover {
	COLOR: #FFFFFF;
	background-color: #163867;
}
#website_thm1 {
	width: 150px;
	float: left;
	padding: 10px 0px 0px 10px;
}
#img1 {
	float: right;
	padding: 10px 10px 0px;
}
.packtxt-thmheads {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #68777D;
	line-height: 20px;
	margin-top: 15px;
}
#img2 {
	float: right;
	padding: 10px 10px 0px;
}

.colour-grey {
	color: #68777D;
}
.clientmenu {
	DISPLAY: block;
	FONT-SIZE: 11px;
	WIDTH: 400px;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Tahoma, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	margin-left: 10px;
	padding: 1px;
	height: 20px;
	color: #68777D;
	text-decoration: none;
}
A.clientmenu:hover {
	DISPLAY: block;
	COLOR: #000000;
	BACKGROUND-REPEAT: repeat-x;
	TEXT-DECORATION: none;
	background-color: #FFFFCC;
}
.greenarrows {
	color: #339900;
	padding-right: 3px;
	padding-left: 5px;
}
#templatesrow { padding: 10px 0px 0px 10px; }

#templatesrow a,#templatesrow2 a,#templatesrow3 a,#templatesrow4 a,#templatesrow5 a { border:1px solid #fff;  }
#templatesrow a:hover,#templatesrow2 a:hover,#templatesrow3 a:hover,#templatesrow4 a:hover,#templatesrow5 a:hover {
	border:1px solid #efefef;
}

.bdr {
	padding: 5px;
}
#templatesrow2 {

	padding: 10px 0px 0px 10px;
	height: 150px;
}
#templatesrow3 {


	padding: 10px 0px 0px 10px;
	height: 150px;
}
#templatesrow4 {



	padding: 10px 0px 0px 10px;
	height: 150px;
}
#templatesrow5 {
	padding: 10px 0px 0px 10px;
	height: 150px;
}

.colour-lightgrey {
	color: #B8C1C5;
}
#menu3 {
	FLOAT: left;
	margin: 0px;
	padding: 0px;
	width: 195px;
}

/***************************/
/*         Tool Tips           */
/***************************/

a.info {
	font-family: ;;
	font-weight: bold; 
	font-style: normal; 
	font-variant: normal; 
	line-height: normal; 
	text-decoration: none; 
	position: relative;
 	border-bottom: dashed 1px #ff6600;
}

a.info span {
	 display: none; 
}

a.info:link {
	color: #ff6600; 
	text-decoration: none; 
}

a.info:hover {
	cursor: help;
	background: none; 
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 	
	position:absolute; 
	top:20px;; 
	right:0;; 
	width:205px; 
	height:auto; 
	border: 1px solid #000066; 
	background:#d4e1f2 url(../graphics/question.gif) no-repeat bottom right; 
	color:#000;
 	text-align:left; 
	font-size:0.9em; 
	padding:10px;
}

a.info:visited {
	color:  #ff6600; 
	text-decoration: none; 
}

/***************************/
/*         Email Form           */
/***************************/

fieldset { 
	margin: 1.5em 0 0; 
	padding: 0; 
	border-style: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

legend { 
	color: #006; 
	font-size: 1em; 
	font-weight: bold; 
}

fieldset ol { 
	font-size: 0.8em; 
	padding: 1em 1em 0 0; 
	list-style: none; 
}

fieldset li {
	padding-bottom: 6px;
}
.text { 
	width: 200px; 
	border: solid 1px #132daf; 
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1em;
}

.security { 
	width: 138px; 
	border: solid 1px #132daf; 
}

.text_inq { 
	width: 200px; 
	height: 160px; 
	border: solid 1px #132daf;
}

fieldset.submit {
	border-style: none;
	float: none;
	padding-left: 11.4em;

}
label {
	float: left;
	width: 12em;
	margin-right: 1em;
	text-align: right;
}

input:hover,textarea:hover,input:focus,teatarea:focus {
	COLOR: #333333;
	BACKGROUND-COLOR: #ebeff7;
	border: 1px solid #d4e1f2;
}

.button { 
	color: #FFFFFF; 
	font-size: 11px; 
	font-weight: bold; 
	background-color: #3A6BAC;
 	border: solid 1px;
	padding: 2px 8px 2px 8px;
}